Skip to content

WireIntermedFi⁠

Perform various operations on wire intermediary FI records.

Operations⁠

updateWireIntermedFiAdvByID⁠

POST

Updates wire intermediary financial institution advanced information by ID

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

WireSequenceNumberintegeroptional
WireIntermedFiAdvLocatorintegeroptional
Path Parameters
symstringrequired
Sym number
POST/nexum/{sym}/persistent/wire/updateWireIntermedFiAdvByID
POST /nexum/627/persistent/wire/updateWireIntermedFiAdvByID HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "WireSequenceNumber": 0,
  "WireIntermedFiAdvLocator": 0,
  "WireIntermedFiAdvFields": {
    "Locator": 0,
    "Text": [
      {
        "EntryId": 0,
        "Text": "string"
      }
    ]
  },
  "nxAttributes": {
    "customFields": {}
  }
}

updateWireIntermedFiInfoByID⁠

POST

Updates wire intermediary financial institution information by ID

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

WireSequenceNumberintegeroptional
WireIntermedFiInfoLocatorintegeroptional
Path Parameters
symstringrequired
Sym number
POST/nexum/{sym}/persistent/wire/updateWireIntermedFiInfoByID
POST /nexum/627/persistent/wire/updateWireIntermedFiInfoByID HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "WireSequenceNumber": 0,
  "WireIntermedFiInfoLocator": 0,
  "WireIntermedFiInfoFields": {
    "Locator": 0,
    "Text": [
      {
        "EntryId": 0,
        "Text": "string"
      }
    ]
  },
  "nxAttributes": {
    "customFields": {}
  }
}